#Nether Geodes properties file
#Tue Dec 30 00:41:55 GMT 2025
shouldGenerateNetherDebrisGeodes=false
shouldGenerateNetherQuartzGeodes=true
shouldGenerateNetherGoldNuggetGeodes=true
shouldGenerateNetherGlowstoneGeodes=true
